## plexus-containers1.5 1.5.5

=== debian/changelog ===
plexus-containers1.5 (1.5.5-6) unstable; urgency=low

  * Team upload.
  * Added a patch to fix the source incompatibility with plexus-classworlds 2.5
    (Closes: #728171)
  * Updated Standards-Version to 3.9.5 (no changes)
  * Build depend on debhelper >= 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Oct 2013 11:10:33 +0100

plexus-containers1.5 (1.5.5-5) unstable; urgency=low

  * Team upload.
  * Replaced the dependency on Google Collections by Guava
  * Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target to allow rebuilds
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jun 2013 13:38:11 +0200

plexus-containers1.5 (1.5.5-4) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Update gbp.conf to point to master branch.

 -- tony mancill <tmancill@debian.org>  Sun, 02 Jun 2013 10:50:42 -0700

plexus-containers1.5 (1.5.5-3) experimental; urgency=low

  * Team upload.
  * Drop dependency on libmaven-plugin-tools-java to break cycle
    (Closes: #702363).
  * Updated standards version to 3.9.4

 -- Thomas Koch <thomas@koch.ro>  Tue, 05 Mar 2013 19:18:57 +0100

plexus-containers1.5 (1.5.5-2) unstable; urgency=low

  * d/maven.rules: Force version to 1.5.5.
  * d/control: Remove Ludovic and Torsten from Uploaders: I've added them by
    cut-paste from old package, without their approval
    (feel free to re-add yourself if you want).
  * d/orig-tar.sh: Remove svn tarball handling.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 22 Jan 2012 14:50:45 +0100

plexus-containers1.5 (1.5.5-1) unstable; urgency=low

  * New upstream release (needed for Maven 3) (Closes: #649783).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 28 Nov 2011 22:55:21 +0100
