=== debian/control ===
Source: plexus-containers1.5
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk
Build-Depends-Indep: ant,
                     ant-optional,
                     junit,
                     libasm3-java,
                     libcommons-cli-java,
                     libguava-java,
                     libjdom1-java,
                     libmaven2-core-java,
                     libplexus-classworlds2-java,
                     libplexus-cli-java,
                     libplexus-utils2-java,
                     libqdox-java,
                     libxbean-java,
                     maven-ant-helper,
                     maven-repo-helper
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-containers1.5.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/plexus-containers1.5.git
Homepage: http://plexus.codehaus.org/plexus-containers/

Package: libplexus-containers1.5-java
Architecture: all
Depends: libasm3-java,
         libcommons-cli-java,
         libguava-java,
         libjdom1-java,
         libmaven2-core-java,
         libplexus-classworlds2-java,
         libplexus-cli-java,
         libplexus-utils2-java,
         libqdox-java,
         libxbean-java,
         ${misc:Depends}
Description: Plexus' inversion-of-control (IoC) container
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 Plexus Containers is Plexus' inversion-of-control (IoC) container
 and companion tools:
  * plexus-container-default is the IoC container itself,
  * plexus-component-metadata is a Maven plugin to generate plexus
    component.xml from source annotations,
  * plexus-component-annotations provides the Java 5 annotations
    for plexus components,
  * plexus-component-javadoc provides javadoc taglets to add plexus
    documentation to javadoc.
 .
 This package replaces both plexus-containers and plexus-component-metadata from
 1.0.x branch.

Package: libplexus-containers1.5-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libplexus-containers1.5-java
Description: Plexus' inversion-of-control (IoC) container - documentation
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 While Plexus is similar to other inversion-of-control (IoC) or dependency
 injection frameworks such as the Spring Framework, it is a full-fledged
 container that supports many more features such as:
 .
  * Component lifecycles
  * Component instantiation strategies
  * Nested containers
  * Component configuration
  * Auto-wiring
  * Component dependencies, and
  * Various dependency injection techniques including constructor injection,
   setter injection, and private field injection.
 .
 This package contains the API documentation for plexus-containers.
 .
 This package replaces both plexus-containers and plexus-component-metadata from
 1.0.x branch.
