=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -s "s/~beta/-beta-/")
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps asm3 asm3-core commons-cli guava \
                        jdom1 junit maven-artifact maven-artifact-manager maven-core \
                        maven-model maven-plugin-api maven-project maven2 \
                        plexus-classworlds2 plexus-cli plexus-utils2 qdox xbean-reflect
DEB_ANT_BUILD_TARGET := package javadoc
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_ARGS         := -Dpackage=$(PACKAGE) -Dversion=$(VERSION) \
                        -Duse-local-repo=true -Dkeep-cleaned-pom=true
API_DOCS             := target/api
MODULES              := container-default component-annotations component-javadoc component-metadata

get-orig-source:
	uscan --download-version $(VERSION) --force-download --rename

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	set -e; for MODULE in $(MODULES); do \
	  mh_installjar -plib$(PACKAGE)-java -l --usj-name=plexus-$$MODULE-1.5 plexus-$$MODULE/pom.xml plexus-$$MODULE/target/plexus-$$MODULE-$(VERSION).jar; \
	done

binary-post-install/lib$(PACKAGE)-java-doc::
	dh_install -plib$(PACKAGE)-java-doc $(API_DOCS) usr/share/doc/lib$(PACKAGE)-java

clean::
	mh_clean
	rm -Rf target
	mh_unpatchpoms -plib$(PACKAGE)-java
