=== debian/watch ===
version=3
opts=uversionmangle=s/-(alpha|beta)-/~$1/ \
  http://svn.codehaus.org/plexus/plexus-containers/tags/ \
  plexus-containers-(1.*)/ debian debian/orig-tar.sh
