## plexus-containers1.5 1.6

=== debian/changelog ===
plexus-containers1.5 (1.6-2) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper
  * Sort the components in the components.xml files generated by the metadata
    plugin. This should improve the reproducibility of the packages affected
    by the random_order_in_plexus_comonents_xml issue.
  * Moved the artifact to distinct packages to optimize the dependencies
  * No longer build plexus-component-javadoc (never used)
  * Removed the unused -doc package
  * Depend on libqdox2-java instead of libqdox-java
  * Updated Standards-Version to 3.9.7 (no changes)
  * Updated the URL of the project homepage

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Feb 2016 18:38:36 +0100

plexus-containers1.5 (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 01-classworlds-compatibility.patch (fixed upstream)
    - Depend on asm4 instead of asm3 (Closes: #800862)
    - Build depend on junit4 instead of junit
    - Reverted the update to qdox 2 (not yet in Debian)
  * Improved the reproducibility:
    - Set the locale and disable the timestamps when generating the javadoc
  * debian/watch: Track the release tags on GitHub
  * Updated Standards-Version to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Nov 2015 19:27:19 +0100
