=== debian/watch ===
version=3
https://github.com/sonatype/plexus-containers/tags .*/plexus-containers-([\d\.]+).tar.gz
