## plexus-containers1.5 1.7.1

=== debian/changelog ===
plexus-containers1.5 (1.7.1-5) unstable; urgency=medium

  * Team upload.
  * Depend on libxbean-reflect-java instead of libxbean-java
  * Standards-Version updated to 4.1.0
  * Documented the upstream bug for 03-reproducible-metadata.patch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Sep 2017 13:07:31 +0200

plexus-containers1.5 (1.7.1-4) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Jul 2017 01:17:10 +0200

plexus-containers1.5 (1.7.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with qdox 2.0~M5

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 22:34:09 +0200

plexus-containers1.5 (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * Added a symlink for plexus-component-annotations-1.5-1.6.jar
    in /usr/share/java to work around a gradle issue (see #865499)
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Jun 2017 09:57:14 +0200

plexus-containers1.5 (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:34:19 +0200

plexus-containers1.5 (1.7.1-1~exp2) experimental; urgency=medium

  * Team upload.
  * Ensure that libplexus-component-metadata-java pulls the same version
    of libplexus-container-default1.5-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 May 2017 17:19:22 +0200

plexus-containers1.5 (1.7.1-1~exp1) experimental; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Depend on libjdom2-java instead of libjdom1-java
  * Updated the URL of the project homepage
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 14:48:04 +0200

plexus-containers1.5 (1.6-3) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2016 23:55:07 +0200
