=== debian/control ===
Source: plexus-containers1.5
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libasm-java (>= 5.0),
 libcommons-cli-java,
 libguava-java,
 libjdom2-java,
 libmaven3-core-java,
 libplexus-classworlds2-java,
 libplexus-cli-java,
 libplexus-utils2-java,
 libqdox2-java,
 libxbean-reflect-java,
 maven-debian-helper
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-containers1.5.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-containers1.5.git
Homepage: https://github.com/codehaus-plexus/plexus-containers

Package: libplexus-containers1.5-java
Architecture: all
Depends:
 libplexus-component-annotations-java (= ${source:Version}),
 libplexus-component-metadata-java (= ${source:Version}),
 libplexus-container-default1.5-java (= ${source:Version}),
 ${misc:Depends}
Description: Plexus IoC Container core with companion tools
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This package replaces plexus-containers from 1.0.x branch.

Package: libplexus-container-default1.5-java
Architecture: all
Depends:
 libguava-java,
 libplexus-classworlds2-java,
 libplexus-utils2-java,
 libxbean-reflect-java,
 ${misc:Depends}
Breaks: libplexus-containers1.5-java (<< 1.6-2~)
Replaces: libplexus-containers1.5-java (<< 1.6-2~)
Description: Plexus Inversion-of-control Container
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This package contains the plexus-container-default module.

Package: libplexus-component-annotations-java
Architecture: all
Depends: ${misc:Depends}
Breaks: libplexus-containers1.5-java (<< 1.6-2~)
Replaces: libplexus-containers1.5-java (<< 1.6-2~)
Description: Plexus Component Annotations
 Plexus Component Java 5 annotations, to describe Plexus components
 properties in java sources with standard annotations instead of javadoc
 annotations.

Package: libplexus-component-metadata-java
Architecture: all
Depends:
 libasm-java (>= 5.0),
 libcommons-cli-java,
 libjdom2-java,
 libmaven3-core-java,
 libplexus-cli-java,
 libplexus-component-annotations-java (= ${source:Version}),
 libplexus-container-default1.5-java (= ${source:Version}),
 libqdox2-java,
 ${misc:Depends}
Breaks: libplexus-containers1.5-java (<< 1.6-2~)
Replaces: libplexus-containers1.5-java (<< 1.6-2~)
Description: Component Metadata Maven plugin for Plexus
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This package provides the Maven plugin generating the component metadata.
